;
; Few rules for translator:
; For beginning of translate - copy english.ini into the yourlanguage.ini
; Wise Disk Cleaner
;
;
; Translation Author: Abukhba Andrei, Sergei Gindia
; TranslationAuthorEmail: aabuchba@mail.ru
; Soft Version: 10.4.3

[Lang]
NativeLanguage=Аԥсуа

[GUI]
ButtonYes=Ааи
ButtonNo=Мап
ButtonOK=Ok
ButtonMinimize=Иҵәахтәуп
ButtonMaximize=Иаарԥштәуп
ButtonClose=Иарктәуп
ButtonRestore=Архынҳәра
ButtonMenu=Амениу

[Translation]
ReadHabit=Left-to-right
LanguageName=ABH
LangCode=0437
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=Unicode_CHARSET
Information=Ашьақәырӷәӷәара
Warning=Агәаҽанҵара
Error=Агха
Confirm=Ашьақәырӷәӷәара
;
;  Ицәырҵуа амениу
;
pmGo=Иаарԥштәуп акаталог аҟны
pmNone=Иқәгатәуп алхрақәа зегьы
pmAll1=Иалхтәуп зегьы
pmrec=Ирекомендациоуп
pmIgnore=Иазхьаԥштәӡам
pmExport=Аекспорт ... ахь
pmInvert=Инверттәуп
;
; Ихадоу GUI
;
FrmWDC.pmPortable.caption=Иаԥҵатәуп апортативтә версиа
FrmWDC.pmRestore.caption=Аиҭашьақәыргылара
FrmWDC.pmSettings.caption=Архиарақәа
FrmGeneral.chkuac.caption=Иаҿыхтәуп UAC
FrmWDC.pmHelp.caption=Онлаин аилыркаага
FrmWDC.pmHome.caption=Аҩнтәи адаҟьа
FrmWDC.pmForum.caption=Афорум
FrmWDC.pmContact.caption=Ҳара шәыҽҳамажәда
FrmWDC.pmCheckNew.caption=Арҿыцрақәа ргәаҭара
FrmWDC.pmLang.caption=Абызшәақәа
FrmWDC.pmSkin.caption=Атема аԥштәы
FrmWDC.pmabout.caption=Апрограмма иазкны
FrmWDC.btncomm.caption=Иласу арыцқьара
FrmWDC.btnadv.caption=Иҵаулоу арыцқьара
FrmWDC.btnsilm.caption=Асистема арыцқьара
FrmWDC.btnlikeit.caption=Исгәаԥхоит
FrmWDC.btnsuggest.caption=Адгаларақәеи ахҳәаақәеи
FrmWDC.btnupdate.caption=Арҿыцрақәа ргәаҭара
FrmWDC.btnfacebook.hint=Facebook аҟны анапаҵаҩра
FrmWDC.btntwitter.hint=Twitter аҟны аӡыргара
FrmWDC.btnemail.hint=Аҩызцәа дырдырра
FrmWDC.btnassist.caption=Ассистент
FrmWDC.btnmessage.caption=Аацҳамҭа
;
; Advanced Cleaner
;
FrmAdvSettings.lblinfo.caption=Егьыраан ари аопциа ҿыц иалышәхыроуп.
Frmadvdc.btnscan.caption=Анализ ҟаҵатәуп
Frmadvdc.lblpath.caption=Аобласт:
Frmadvdc.btnrescan.caption=Аиҭаҟаҵара
Frmadvdc.btnre.caption=Ирекомендациоуп
Frmadvdc.btnall.caption=Иалхтәуп зегьы
Frmadvdc.btnadvanced.caption=Егьырҭ архиарақәа
Frmadvdc.btnnone.caption=Иқәгатәуп алхрақәа зегьы
Frmadvdc.lblwrcinfo.caption=Wise Registry Cleaner арыцқьара аласраз ихәыда-ԥсадоу апрограммақәа рыбжьара илидеруп!
Frmadvdc.lblwrc.caption=Wise Registry Cleaner
Frmadvdc.lblspeed.caption=Адунеи аҟны иреиҳау аласра!
Frmadvdc.lblrec.caption=Игәашәҭ егьырҭ апрограммақәа:
Frmadvdc.vtfiles.Columns[0]=Афаил ахьӡ
Frmadvdc.vtfiles.Columns[1]=Ашәагаа
Frmadvdc.vtfiles.Columns[2]=Амҩа
Frmadvdc.vtfiles.Columns[3]=Аҵыхәтәантәи адҵаалара
Frmadvdc.vtfiles.Columns[4]=Атип
;
; Егьырҭ архиарақәа
;
FrmAdvSettings.btnok.caption=Ok
FrmAdvSettings.btnadd.caption=Иацҵатәуп
FrmAdvSettings.btnremove.caption=Ианыхтәуп
FrmAdvSettings.btncancel.caption=Аҟәыхра
FrmAdvSettings.wcknull.caption=Иҭацәу афаилқәа рыԥшаара
FrmAdvSettings.wckshortcut.caption=Ииашам адыргаҷқәа рыԥшаара
FrmAdvSettings.caption=Егьырҭ архиарақәа
FrmAdvSettings.btnre.caption=Ирекомендациоуп
FrmAdvSettings.btnall.caption=Зегьы
FrmAdvSettings.btnnone.caption=Акагьы
;
; Аҭагалара 
;
Frminput.btnok.caption=Ok
Frminput.btncancel.caption=Аҟәыхра
;
; Апрограмма иазкны 
;
frmabout.lblUninstall.caption=Аныхразы амҩақәҵага
frmabout.lblPolicy.caption=Аконфиденциалтә политика
frmabout.lblEula.caption=АЛИЦЕНЗИАТӘ ЕИҚӘЫШАҲАҬРА
FrmAbout.caption=Апрограмма иазкны
FrmAbout.lblver.caption=Уажәтәи аверсиа:
FrmAbout.lblhome.caption=Аҩнтәи адаҟьа:
FrmAbout.lblemail.caption=Адгылара E-mail:
FrmAbout.lblthanks.caption=Иҭабуп ҳәа раҳҳәоит:
FrmAbout.btngoogle.hint=Google+ аҟны аӡыргара
;
; Auto Run Settings
;
FrmAutorunSettings.lblcmd.caption=Акомандатә цәаҳәа арежим
FrmAutorunSettings.lblcmdinfo.caption=Апрограмма аус арура шәылшоит акомандатә цәаҳәа аҟынтәи. Иаҳа ихаҭәаау аинформациа аиуразы шәақәыӷәӷәа F1 ма абри азхьарԥш. 
FrmAutorunSettings.chk1.caption=Аусурҭахада аҟны иаԥҵатәуп адыргаҷ "Арыцқьара қәыӷәӷәарак ала"
FrmAutorunSettings.chkadv.caption=Иҵаулоу арыцқьара
FrmAutorunSettings.btnhelp.caption=Онлаин аилыркаага
;
; Иласу арыцқьара
;
Frmcommon.lblcustom.caption=Ирхиатәуп
Frmcommon.lblcustomhint.caption=Иалху ацаԥхақәа ранализ.
FrmCommon.btnBack.caption=Ихынҳәтәуп
FrmCommon.btnall.caption=Иалхтәуп зегьы
FrmCommon.btnre.caption=Ирекомендациоуп
FrmCommon.btnnone.caption=Иқәгатәуп алхрақәа зегьы
FrmCommon.wckadv.caption=Include Advanced Cleaner
FrmCommon.WiseLabel1.caption=Апланҟаҵага
FrmCommon.lbltype.caption=Инагӡалатәуп:
FrmCommon.lblweek.caption=Амш алхра:
FrmCommon.lbltime.caption=Аамҭа:
FrmCommon.btnScan.caption=Аԥшаара
FrmCommon.lblstat.caption=Иаҭахым афаилқәеи аҭоурыхқәеи ирмарианы ирласны раныхра.
FrmCommon.btncancel.caption=Аҟәыхра
FrmCommon.btnrescan.caption=Аиҭаҟаҵара
FrmCommon.lbltrash.caption=Агәамсам
FrmCommon.lbltrace.caption=Ашьҭақәа
FrmCommon.lblapp.caption=Апрограммақәа
FrmCommon.lblcookie.caption=Cookies
FrmCommon.lbltrashhint.caption=Иаҭахым афаилқәа.
FrmCommon.lbltracehint.caption=Ахархәаҩи асистемеи.
FrmCommon.lblapphint.caption=Апрограммақәа иаԥырҵаз афаилқәа.
FrmCommon.lblcookiehint.caption=Cookies афаилқәа.
;
; Exclusion List
;
FrmExclusion.btnAddFile.caption=Иацҵатәуп афаил
FrmExclusion.btnAddFolder.caption=Иацҵатәуп акаталог
FrmExclusion.btnAddType.caption=Иацҵатәуп афаил атип
FrmExclusion.BtnAddCookie.caption=Иацҵатәуп Cookies
FrmExclusion.btnImport.caption=Аимпорт
FrmExclusion.btnExport.caption=Аекспорт
FrmExclusion.btnRemove.caption=Ианыхтәуп
;
; Ихадоу архиарақәа
;
FrmGeneral.lbtran.caption=Еиҭагатәуп... ахь
FrmGeneral.chkNews.caption=Автоматикала аацҳамҭақәа раиура
FrmGeneral.chknotice.caption=Арыцқьараан адырра ҟаҵалатәуп
FrmGeneral.chkwipe.caption=Ишәарҭадоу аныхра
FrmGeneral.WiseLabel1.caption=Арҿыцрақәа:
FrmGeneral.WiseLabel2.caption=Абызшәа:
FrmGeneral.btnchecknew.caption=Игәаҭатәуп абыржәы
FrmGeneral.chkexp.caption=Апрограмма ахаҭабзиара аиӷьтәра аҽалархәра
FrmGeneral.lblexp.caption=Адетализациа
FrmGeneral.chkassist.caption=Адырра сышәҭала, ахә зыхшәаатәу азҵаара аншәоуа.
FrmGeneral.ckRestorePoint.caption=Асистема аныхра аԥхьа иаԥышәҵа аиҭашьақәыргылара акәаԥ
;
; Custom Settings
;
FrmCustom.WiseLabel4.caption=Арыцқьараз ахархәаҩ икаталогқәа (Иауеит Advanced Cleaner аҟны)
FrmCustom.btnAdd.caption=Иацҵатәуп
FrmCustom.btnRemove.caption=Ианыхтәуп
FrmCustom.lblCustom.caption=Ирхиатәуп анализҟаҵара аԥҟарақәа
FrmCustom.lblcustominfo.caption=Аԥышәа змоу ахархәаҩ шәакәзар, ишәылшоит ихәарҭам афаилқәа рыԥшааразы аԥҟарақәа разырхиара.
FrmCustom.btnhelp.caption=Онлаин аилыркаага
;
; Еиҭашьақәыргылатәуп
;
FrmRestore.btnrestore.caption=Еиҭашьақәыргылатәуп
FrmRestore.btnremove.caption=Ианыхтәуп 
FrmRestore.Btnclose.caption=Иарктәуп
FrmRestore.caption=Еиҭашьақәыргылатәуп
;
; Апараметрқәа
;
FrmSettings.tsCommon.caption=Ихадақәоу
FrmSettings.tsAutoRun.caption=Автодәықәҵара
FrmSettings.tsExclusion.caption=Алцара
FrmSettings.btnAbout.caption=Апрограмма иазкны
FrmSettings.btnok.caption=Ok
FrmSettings.btncancel.caption=Аҟәыхра
FrmSettings.caption=Архиарақәа
FrmSettings.tsCustom.caption=Ирхиатәуп
;
; Асистема арыцқьара
;
FrmSysClean.lblrecommendinfo.caption=Игәашәҭ иҟәышу ҳпродуктқәа, Windows аусура аиӷьтәра иазкқәоу.
FrmSysClean.lblcareinfo.caption=Ахархәараз имариоу, иеффекту!
FrmSysClean.lblre.caption=Ишәҭахума Windows аусура арццакра?
FrmSysClean.btnSlimming.caption=Ианыхтәуп
FrmSysClean.btnall.caption=Иалхтәуп зегьы
FrmSysClean.btnrecommended.caption=Ирекомендациоуп
FrmSysClean.btnnone.caption=Акагьы
FrmSysClean.vtsys.Columns[0]=аелемент
FrmSysClean.vtsys.Columns[1]=ашәагаа
FrmSysClean.vtsys.Columns[2]=Аҟәша
FrmSysClean.vtsys.Columns[3]=Адгалара
;
; Адиск адефрагментациа
;
FrmDiskDefrag.btnfree.caption=Иҭацәуп
FrmDiskDefrag.btnfolder.caption=Акаталог
FrmDiskDefrag.btnfile.caption=Афаил
FrmDiskDefrag.btnsystem.caption=Асистематә фаилқәа
FrmDiskDefrag.btnFragmented.caption=Афрагментқәа
FrmDiskDefrag.btnmft.caption=MFT
FrmDiskDefrag.chkshutdown.caption=Иаҿыхтәуп акомпиутер адиск адефрагментациа ашьҭахь.
FrmDiskDefrag.btnpause.caption=Ааҭгылара
FrmDiskDefrag.btnstop.caption=Стоп
FrmDiskDefrag.btnDefrag.caption=Адефрагментациа 
FrmWDC.btndefrag.caption=Адиск адефрагментациа 
;
; Schedule task
;
FrmScheduler.caption=Апланҟаҵага

[Message]
DupItem=Аелемент алцарақәа рсиа иҭагалоуп.
NoNews=Иҟоуп изыԥхьам аацҳамҭақәа.
ConfirmRemoveDownload=Аҭагаларҭа акаталог аҟынтәи ианыххоит афаилқәа зегьы. Иацҵатәума?
Skipped=Ибжьажьуп
NeedAdmin=Афункциа ахархәара администратор иоуп изылшо. Афункциа ахархәара шәҭахызар, асистема шәҭал администратор ихьӡала. 
Entries=Аҭаҩрақәа
Clean=Арыцқьара
ScheduleHint=Акомпиутер ирегулиарны арыцқьара.
UpdateError=Арҿыцра агха. Ишәҭахума аҵыхәтәантәи аверсиа ҳсаит аҟынтәи аҭагалара?
LestOneItem=Шәара иалышәхыроуп арыцқьараз пунктк иадамзаргь.
HistorySaved=Иҭарцәу аҭыԥ: %s
DisableAdd=Ашәарҭадара инамаданы испециалу акаталогқәа руакқәа (иаҳҳәап, "Windows Акаталог", " Boot of Hard Drive", "CD-ROM") ари асиахь рацҵара ауам.
ConfirmAdd="Ихарҭәаау арыцқьара" ахархәараан, ишәҭахума %s аҟны афаилқәа зегьы раныхра?
DupFolder=Ари акаталог асиа аҟны иҟоуп.
ExImport=Алцарақәа рсиа експортын ахь:
SelectHardDrive=Иалышәх адиск
CreationDate=Аԥҵара арыцхә
Description=Ахҳәаа
NowCleaning=Арыцқьара:
ScheduleNextTime=Даҽазны:
Never=Ахаангьы
InputType=Иҭажәгал афаил атип (аҿырԥштәы: *.tmp)
WarnNoType=Аԥшаараз иазгәашәҭ афаил атипқәа акы иадамзаргь!
NoItemChecked=Аныхраз иалышәх акы ма ԥыҭк афаилқәа.
WDCRunning=Апрограмма аус ауеит.
RemoveSysRestore=Ишәҭахума асистема аиҭашьақәыргылара акәаԥ аныхра?
RestoreFromSysRestore=Асистема аиҭашьақәыргыларазы иаҭахуп акомпиутер ҿыц аус арура. Ишәҭахума аиҭашьақәыргылара алагара?
WarnZeroFile=Шәара иалышәхит арежим "Иҭацәу афаил". Афаилқәа руакқәа, зышәагаа 0 баит иҟоу аҭахуп, ианышәхаанӡа шәрыхәаԥш урҭ. Ишәҭахума ари нашәыгӡарц? 
SysRestoring=Асистема аиҭашьақәыргылара аҽазыҟаҵара…
SysCreating=Аиҭашьақәыргылара акәаԥ аԥҵара…
Browse=Иалхтәуп…
AllHardDrive=Алокалтә дискқәа
Cleaning=Арыцқьара…
Exported=Уажәтәи аелементқәа експортын %s ахь, ишәҭахума афаил абыржәы аартра?
LeftTimeSec=Аамҭадхалара: %s секунд (к)
Safetodel=Иауеит аныхра.
MoreSpace=Адиск аҭарцәразы.
Unknow=Еилкаам.
AddFileType=Иацҵатәуп афаил атип
AlreadExist=%s асиа аҟны иҟоуп.
illegalType=%s изакәаным афаилқәа иртипуп.
Summary=Иаԥҵоуп
InputSummary=Иҭажәгал ахҳәаа ари атип азы:
noselected=Аелементқәа алхӡам.
DelFileType=Ишәҭахума ианышәхыр, ари атип змоу афаил?
ScanAborted=Иаҟәыхуп!
TrashFound=Иԥшаауп афаилқәа - %d, шәагаала - %s.
NoTrashAndTrace=Ишәыдаҳныҳәалоит! Шәкомпиутер рыцқьоуп!
CleanDone=Арыцқьара хыркәшоуп!
LestOne=Агәаҭараз иалышәх аелементқәа акы иадамзаргь.
LestOneClean=Арыцқьараз иалышәх аелементқәа акы иадамзаргь.
Scanning=Анализ...
InvalidIgnorItem=Ари апункт иазхьаԥштәуп.
TraceFound=, иара убас аҭоурых аелементқәа %d.
CleanNow=Ирекомендациоуп арыцқьара анагӡара.
TrashRemoved=Ианыхын афаилқәа - %d, рзеиԥш шәагаа - %s.
TraceRemoved=иара убас ианыхуп аҭоурых аелементқәа %d.
LastCommonClean=Адиск аҵыхәтәантәи арыцқьара:
Working=Шәазыԥшы ари аҳасабтә ахыркәшара, нас еиҭанашәыгӡа.
NoFilesFound=Иаамҭалатәу афаилқәа ыҟам
NoTracesFound=Ашьҭақәа нымхаӡеит
FindTraces=Аҭоурых аелементқәа %d 
NoItemFound=Акагьы ԥшаам
FindFilesSize=Иԥшаауп афаилқәа - %d, рзеиԥш шәагаа - %s
FindTracesSection=Иԥшаауп аҭоурых аелементқәа - %d
CanFreeSpace=Иԥшаауп афаилқәа - %d, иҭарцәхоит %s
TotalTraces=Иԥшаауп аҭоурых аелементқәа - %d
EnableRestore=Асистема аиҭашьақәыргылара афункциа аҿыхуп. Ишәҭахума аҿакра?
RestorePointFail=Иамуӡеит аиҭашьақәыргылара акәаԥ аԥҵара.
ErrorMsg=Агха иазку аацҳамҭа:
NoNewVer=Ишәыдаҳныҳәалоит! Шәхы иашәырхәоит аҵыхәтәантәи аверсиа!
KeyWord=Иҭажәгал ихадароу ажәа (қәа):
AddFolder=Иацҵатәуп акаталог
CannotCrTask=Аҳасабтә аԥҵара амуӡеит.
InvalidType=Иҭажәгал иаднакыло афаил ахкырбага.
NoType=Аԥшаараз иазгәашәҭ атипқәа акы иадамзаргь.
FailToDelete=Уажәы аныхра зымуа афаилқәа ԥыҭк, аныххоит асистема аиҭадәықәҵара ашьҭахь.
GoodHabit=Акомпиутер цқьаны амазаара ҟазшьа бзиоуп. Иҟазароуп иара цқьаны!
7After=Аҵыхәтәантәи арыцқьара ашьҭахь иҵит %d мшы. Ирекомендациоуп ирласны анализҟаҵара.
7Before=Шәсистема цқьаны ишәымаз!
TaskExists=Ари адҵа ыҟоуп. Ишәҭахума иара анышәхыр? (Мап - аредакциазура. Аҟәыхра - апроцесс аҟәыхра).
NoBackupSelected=Аиҭашьақәыргылараз иалышәх арезервтә копиақәа акы иадамзаргь.
StartScan=Анализ ҟаҵатәуп
StartClean=Арыцқьара
Cancel=Аҟәыхра
Idle=Аус анамуа
Daily=Есымша
Weekly=Есымчыбжьа
Monthly=Есымза
Monday=Ашәахьа
Tuesday=Аҩаша
Wednesday=Ахаша
Thursday=Аԥшьаша
Friday=Ахәаша
Saturday=Асабша
Sunday=Амҽыша
AvdDefaultHint=Ара иалхзар ауеит, иаҭахым афаилқәа рыԥшаараз егьырҭ апараметрқәа.
TrashFoundEx=Иԥшаауп абарҭ иаамҭалатәу афаилқәа:
NoDriveChecked=Шәара иалышәхыроуп адискқәа акы ма ԥыҭк анализ аҟаҵараз.
ScanFor=Адискқәа ранализ:
FindDrives=Адискқәа рыԥшаара…
Login=Асистема аҭалараан
NewVer=Иҟоуп апрограмма аверсиа ҿыц. Ишәҭахума абыржәы ишәырҿыцыр?
TranslateTo=Еиҭагатәуп... ахь
AddCookies=Иацҵатәуп Cookies
InputCookie=Cookies аҭагалара (аҿырԥштәы: wisecleaner.com)
InvalidCookie=Иԥхасҭоу Cookies
BrowserRunning=%s аус ауеит. Ишәҭахума иашәыркырц?
CookieConfirm=Иалху аелементқәа ирыҵаркуеит "Cookie афаилқәа". Ишәҭахума арыцқьара?
PWPConfirm=Иалху аелементқәа ирыҵаркуеит "Абраузер еиқәырхоу ажәамаӡа". Ишәҭахума арыцқьара?
PWCookieConfirm=Иалху аелементқәа ирыҵаркуеит: "Абраузер еиқәырхоу ажәамаӡа", "Cookie афаилқәа". Ишәҭахума арыцқьара?

[CommonClean]
ScanAbortedHint=Апрограмма рекомендациоуп иаҭахым афаилқәеи аҭоурыхқәеи рыԥшаараз.
DefaultHint=Хәарҭара злам афаилқәеи аҭоурыхқәеи раныхра иалнаршоит аҭыԥ аҭарцәра.
ScanAbortedHint1=Иаҭахым афаилқәа рыԥшаараз Асистема анализ мҩаԥгатәуп.
WhenIdle=Аус анамуа
WhenLogin=Асистема аҭалараан

[SysClean]
Open=Иаарттәуп
Remove=Ианыхтәуп
MoreSpace=Ацҵақәа
Cleaning=Арыцқьара…...
Scanning=Анализ…
ScanEnd=Иԥшаан аҭоурых аелементқәа %d. Иҭарцәхоит - %s.
NoItems=Ишәыдаҳныҳәалоит! Асистематә диск цқьоуп.
SpaceFreed=Арыцқьара хыркәшоуп. Иҭарцәын аҭыԥ %s.
Installer=Windows иажәхьоу ақәыргылагақәа
LongInstaller=Windows иажәхьоу ақәыргылагақәа хәарҭара злам фаилқәоуп. Дара аныхзар ауеит, адиск аҟны аҭыԥ аҭарцәразы.
PatchUninstall=Windows Update афаилқәа раныхра
LongPatchUninstall=Windows Update аныхра шәҭахымзар, иауеит абарҭ афаилқәа раныхра.
Downloadedfiles=Иҭагалоу Windows ақәыргылага афаилқәа
Longdownloadedfiles=Windows арҿыцрақәа рықәыргылара ашьҭахь, арҭ афаилқәа анаҳхыр ауеит.
Baselinecache=Windows ақәыргылага абазатә кеш
LongBaselinecache=Windows ақәыргылага иаԥнаҵаз афаилқәа аныхзар ауеит.
JPIME=Иапониатәи IME
LongJPIME=Аиапон бызшәа шәхы иашәмырхәозар, иауеит иара аныхра.
KoreanIME=Кореиатәи IME
LongKoreanIME=Акореиа бызшәа шәхы иашәмырхәозар, иауеит иара аныхра.
TChineseIME=Китаитәи итрадициатәу IME
LongTChineseIME=Акитаи бызшәа шәхы иашәмырхәозар, иауеит иара аныхра.
MPinyinIME=MS Pinyin IME
LongMPinyinIME=MS Pinyin IME афаилқәа шәхы иашәмырхәозар, иауеит дара раныхра.
HelpFile=Windows аилыркаага афаилқәа
LongHelpFile=Windows аилыркаага афаилқәа шәхы иашәмырхәозар, иауеит дара раныхра.
SamplePic=Windows Асахьа ақәырԥшыгақәа
LongSamplePic=Асахьақәа рқәырԥшқәа шәхы иашәмырхәозар, иауеит дара раныхра.
SampleMic=Windows Амузыка ақәырԥшыгақәа
LongSampleMic=Амузыка ақәырԥшқәа шәхы иашәмырхәозар, иауеит дара раныхра.
SampleVideos=Windows Авидео ақәырԥшыгақәа
LongSampleVideos=Авидео ақәырԥшқәа шәхы иашәмырхәозар, иауеит дара раныхра.
SampleMedia=Windows Амедиа ақәырԥшыгақәа
LongSampleMedia=If you don't need sample media anymore, you can remove them.
Wallpaper=Windows афонқәа рфаилқәа
LongWallpaper=Афонтә сахьақәа шәхы иашәмырхәозар, иауеит дара раныхра.

[DiskDefrag]
Aborted=Еиԥырҟьатәуп
Volume=Адиск
Format=Афаилтә система
TotalSpace=Зынӡа
FreeSpace=Иҭацәуп
Fragmented=Афрагментқәа
Status=Астатус
PmDefrag=Адефрагментациа
QuickOpt=Иласу аоптимизациа
FullOpt=Ихаҭәаау аоптимизациа
PmAnlyse=Анализ
Resume=Иацҵатәуп
Analying=Анализ
Defragmenting=Адефрагментациа мҩаԥысуеит
Optimizing=Аоптимизациа…
Analyed=Анализ ҟаҵоуп
Defragmented=Адефрагментациа мҩаԥгоуп
Optimized=Аоптимизациа мҩаԥгоуп
Pause=Ааҭгылара
IsSSD=Шәара иалышәхыроуп адискқәа акы иадамзаргь. Адиск адефрагментациа иаркьаҿуеит иара ахархәара аамҭа. Ишәҭахума иацышәҵар?  
FragmentedRate=Афрагментациа
Win10Upgrade=Windows 10 арҿыцра афаилқәа
Win10UpgradeLong=Адиск аҟны еиҳаны аҭыԥ аиуразы, Windows 10 шәырҿыцхьазар, ианышәх ари акаталог.

[Area]
WinInstallerPackage=Windows иажәхьоу ақәыргылагақәа
WindowsPaint=Windows Paint
AdobeFlash=Adobe Flash
WindowsSysCache=Windows асистематә кеш
WindowsWordpad=Windows WordPad
WinInstallerCache=Windows ақәыргылага акеш
WinSxsBackup=Windows WinSxs Backup
Cookies=Cookies
DOMStoreCookies=Microsoft IE DOM Store Cookies
DownloadedPatch=Windows арҿыцрақәа рфаилқәа
Downloads=Иҭагалоу афаилқәа
Dump=Агәынкыларҭа адамп афаилқәа
ErrorReport=Агха иазку аҳасабырба афаилқәа
ExplorerMRU=Амҩаԥгага егьырҭ MRU
FontCache=Windows ашрифтқәа ркеш
IISLog=IISLog
InvalidLnk=Ииашам адыргаҷқәа
InvalidScTask=Ииашам аҳасабтәқәа
InvalidStartMenu=Астарт амениу агхақәа
JumpList=Аҳасабтәқәа рпанель иану рсиақәа (Иазгәаҭоу аелементқәагь рыцқьахоит).
LogFile=Асистема ажурнал афаилқәа
MESCache=Microsoft Security Essentials
MetroCache=Windows Metro Cache
MSOffice=Microsoft Office
Networkmapping=Network Drive Mapping History
Office=Microsoft Office
OfficePicture=Microsoft Office Picture Manager
OfficeRecent=Microsoft Office – Аакьыскьатәи афаилқәа
Prefetch=Заа иалхыз иажәу адырқәа
Recentdocuments=Аакьыскьатәи адокументқәа
Recyclebin=Иҭацәу аҵәахырҭа
RemoteDesktop=Инахароу аусурҭахада акеш афаилқәа
RunStartMenu=Инагӡатәуп
SafariCache=Safari - Акеш
SafariCookies=Safari Cookies
SafariHistory=Safari - Аҭоурых
SafariPasswords=Safari - Автохарҭәаара
SearchList=Windows аԥшаара аҭоурых
SysTemp=Windows иаԥнаҵаз иаамҭалатәу афаилқәа
SystemTrace=Асистематә программақәа
ThumbCache=Аескизқәа ркеш
TraceClean=Акомпиутер ашьҭақәа
TraryNotify=Ардырра аобласт адыргаҷқәа ркеш
TrashClean=Акомпиутер афаилқәа
TypeInternetCache=Web - браузер акеш
TypeInternetTrace=Web - браузер шьаҿала анагӡара (трассировка)
TypeMedia=Амультимедиа
TypeOtherApp=Егьырҭ апрограммақәа
TypeSystem=Асистема Windows
TypeWComponents=Windows акомпонентқәа
UserTemp=Апрограммақәа иаԥырҵаз иаамҭалатәу афаилқәа

ChromeCache=Google Chrome - Акеш
ChromeCookies=Google Chrome Cookies
ChromeForm=Google Chrome - Автохарҭәаара
Chromelocalstorage=Google Chrome - Аҭоурых
ChromePasswords=Google Chrome – Еиқәырхоу ажәамаӡақәа
ChromeSession=Google Chrome - Асессиа

FireFoxCache=Mozilla Firefox - Акеш
FireFoxCookies=Mozilla Firefox - Cookies
FireFoxForm=Mozilla FireFox - Автохарҭәаара
FireFoxOther=Mozilla FireFox - Аҭоурых
FireFoxPasswords=Mozilla FireFox – Еиқәырхоу ажәамаӡақәа

LastDownloadDir=Аҭагалара аҵыхәтәантәи аҭыԥ
IEAddressBarHistory=Microsoft Internet Explorer - Адрестә цәаҳәа аҭоурых
IECahce=Microsoft IE - Акеш
IECookies=Microsoft IE Cookies
IEForm=IE - Автохарҭәаара аҭоурых
IEHistory=Microsoft Internet Explorer - Аҭыԥхәаԥшра аҭоурых
IEPasswords=IE – еиқәырхоу ажәамаӡақәа
									
OperaStableCache=Opera Stable - Акеш
OperaStableCookies=Opera Stable - Сookies
OperaStableHistory=Opera Stable - Аҭоурых
OperaStablePasswords=Opera Stable - Еиқәырхоу ажәамаӡақәа
OperaStableSessions=Opera Stable - Асессиақәа
OperaStableSiteIcon=Opera Stable - Адыргаҷқәа
OperaStableURLHistory=Opera Stable - Иҭагалоу адресқәа

PaleMoonCache=PaleMoon - Акеш
PaleMoonCookies=PaleMoon - Cookies
PaleMoonDownloadHistory=PaleMoon – Аҭагаларақәа рҭоурых
PaleMoonHistory=PaleMoon - Аҭоурых
PaleMoonSavedFormInformation=PaleMoon – Еиқәырхоу адырқәа
PaleMoonSession=PaleMoon - Асессиақәа
PaleMoonSitePreferences=PaleMoon – Асаитқәа рырхиарақәа

Vivaldi=Vivaldi
VivaldiCache=Vivaldi - Акеш
VivaldiCookies=Vivaldi Cookies
VivaldiForm=Vivaldi - Автохыркәшара
Vivaldilocalstorage=Vivaldi - Аҵәахырҭа
VivaldiSavedPasswords=Vivaldi - Еиқәырхоу ажәамаӡақәа
VivaldiSession=Vivaldi - Аессиақәа 

Yandex=Yandex
YandexCache=Yandex - Акеш
YandexCookies=Yandex - Cookies
YandexForm=Yandex - Автохыркәшара
YandexLocalstorage=Yandex - Аҵәахырҭа
YandexPasswords=Yandex - Еиқәырхоу ажәамаӡақәа
YandexSession=Yandex - Асессиақәа

BraveBrowser=Brave Browser
BraveBrowserCache=Brave Browser Cache
BraveCookies=Brave Browser Cookies
Braveform=Brave Browser Autocomplete Form History
BraveBrowserlocalstorage=Brave Browser Localstorage
BravePasswords=Brave Browser Saved Passwords
BraveSession=Brave Browser Session

MSEdgeCache=MS Edge Cache
MSEdgeHistory=MS Edge History
MSEdgeDownloadHistory=MS Edge Download History
MSEdgeTypedURLs=MS Edge Typed URLs
MSEdgeSavedFormInformation=MS Edge Saved Form Information
MSEdgeSavedPasswords=MS Edge Saved Passwords
MSEdgeSession=MS Edge Session
MSEdgelocalstorage=MS Edge Local Storage
MSEdgeCookies=MS Edge Cookie

ComodoDragonCach=Comodo Dragon Cache
ComodoDragonlocalstorage=Comodo Dragon Local Storage
ComodoDragonForm=Comodo Dragon Autocomplete Form History
ComodoDragonPasswords=Comodo Dragon Saved Passwords
ComodoDragonSession=Comodo Dragon Session
ComodoDragonCookies=Comodo Dragon Cookie

RockMeltCache=RockMelt Cache
RockMeltlocalstorage=RockMelt Local Storage
RockMeltForm=RockMelt Autocomplete Form History
RockMeltPasswords=RockMelt Saved Passwords
RockMeltSession=RockMelt Session
RockMeltCookies=RockMelt Cookie

CentBrowserCache=CentBrowser Cache
CentBrowserlocalstorage=CentBrowser Local Storage
CentBrowserForm=CentBrowser Autocomplete Form History
CentBrowserPasswords=CentBrowser Saved Passwords
CentBrowserSession=CentBrowser Session
CentBrowserCookies=CentBrowser Cookie

ChromiumCache=Chromium Cache
Chromiumlocalstorage=Chromium Local Storage
ChromiumForm=Chromium Autocomplete Form History
ChromiumPasswords=Chromium Saved Passwords
ChromiumSession=Chromium Session
ChromiumCookies=Chromium Cookie

TorchCache=Torch Cache
Torchlocalstorage=Torch Local Storage
TorchForm=Torch Autocomplete Form History
TorchPasswords=Torch Saved Passwords
TorchSession=Torch Session
TorchCookies=Torch Cookie

OperaGXCache=Opera GX Cache
OperaGXlocalstorage=Opera GX Local Storage
OperaGXForm=Opera GX Form History
OperaGXPasswords=Opera GX Saved Passwords
OperaGXSession=Opera GX Session
OperaGXCookies=Opera GX Cookie

AdobeAcrobatReader5.0=Adobe Acrobat Reader 5.0
AdobeAcrobatReader6.0=Adobe Acrobat Reader 6.0
AdobeAcrobatReader7.0=Adobe Acrobat Reader 7.0
AdobeReader8.0=Adobe Reader 8.0
AdobeReader9.0=Adobe Reader 9.0
AdobeReader9.0=Adobe Reader 9.0
AdobeReader11.0=Adobe Reader 11.0
AdobeReader DC=Adobe Reader DC
AdobeAcrobat8.0=Adobe Acrobat 8.0
AdobeAcrobat9.0=Adobe Acrobat 9.0
AdobeAcrobat10.0=Adobe Acrobat 10.0
AdobeAcrobatXI=Adobe Acrobat XI
AdobeImageReady7.0=Adobe ImageReady 7.0
AdobeImageReadyCS=Adobe ImageReady CS
AdobePhotoshop6.0=Adobe Photoshop 6.0
AdobePhotoshop7.0=Adobe Photoshop 7.0
AdobePhotoshopCS=Adobe Photoshop CS
AdobePhotoshopCS2=Adobe Photoshop CS2
AdobePhotoshopCS3=Adobe Photoshop CS3
AdobePhotoshopCS4=Adobe Photoshop CS4
AdobePhotoshopCS5=Adobe Photoshop CS5
AdobePhotoshopCS6=Adobe Photoshop CS6
AdobePhotoshopElements12=Adobe Photoshop Elements 12
AdobeIllustrator=Adobe Illustrator
AdobeAir=Adobe Air
AdobeDreamweaver=Adobe Dreamweaver
AdobePremiereProCC=Adobe Premiere Pro CC
AdobePremiereElements12=Adobe Premiere Elements 12
AcrobatDistiller10=Acrobat Distiller 10
AdvancedSearchbar=Аԥшаара ирҭбаау апанель
YahooToolbar=Yahoo Toolbar
WindowsLiveToolbar=Windows Live Toolbar
GoogleToolbar=Google Toolbar
GoogleToolbarIE=Google Toolbar IE
GoogleDeskbar=Google Deskbar
GoogleCalendarSync=Google Calendar Sync
GoogleTalk=Google Talk
KantarisMediaPlayer=Kantaris Media Player
KMPlayer=KMPlayer
WindowsMediaPlayer=Windows Media Player
WindowsMediaCenter=Windows Media Center
RealPlayer=Real Player
RealPlayerSP=Real Player SP
RealPlayer15=Real Player 15
RealPlayer16=Real Player 16
RealPlayerCloud=Real Player Cloud
RealTimes=RealTimes
QuicktimePlayer=Quicktime Player
AVIPreview=AVI Preview
Steam=Steam
Xfire=Xfire
XMLSpy=XML Spy
OxygenXMLEditor=Oxygen XML Editor
SWiSH=SWiSH
PaintShopPro7.0=Paint Shop Pro 7.0
PaintShopPro8.0=Paint Shop Pro 8.0
PaintShopPro9.0=Paint Shop Pro 9.0
PaintShopProX=Paint Shop Pro X
PaintShopProXI=Paint Shop Pro XI
PaintShopProX2=Paint Shop Pro X2
PaintShopProX3=Paint Shop Pro X3
CorelPaintShopProX4=Corel PaintShop Pro X4
CorelPaintShopProX5=Corel PaintShop Pro X5
CorelPaintShopProX6=Corel PaintShop Pro X6
MSWorks4.0=MS Works 4.0
MSOffice97=Office 97
MSOfficeXP=Office XP
MSOffice2003=Office 2003
MSOffice2007=Office 2007
MSOffice2010=Office 2010
MSOffice2013=Office 2013
MSOffice2016=Office 2016 / 2019
InstallshieldDeveloper7.0=Installshield Developer 7.0
MacromediaFlash4.0=Macromedia Flash 4.0
MacromediaFlash5.0=Macromedia Flash 5.0
MacromediaFlashMX=Macromedia Flash MX
MacromediaFlashMX2004=Macromedia Flash MX 2004
AdobeFlashPlayer=Adobe Flash Player
MacromediaHomesite5.0=Macromedia Homesite 5.0
MacromediaFireworks6.0=Macromedia Fireworks 6.0
AdobeFireworks6.0=Adobe Fireworks 6.0
MacromediaDreamweaverMX=Macromedia Dreamweaver MX
MacromediaShockwave10=Macromedia Shockwave 10
MacromediaShockwave11=Macromedia Shockwave 11
MicrosoftSilverlight=Microsoft Silverlight
UleadSmartSaverPro3.0=Ulead Smart Saver Pro 3.0
NortonAntiVirus=Norton AntiVirus
SymantecAntiVirus=Symantec AntiVirus
MSSnapshotViewer=MS Асахьақәа рыхәаԥшра
MSManagementConsole=MS Аконсоль аменеџьер
MSWordpad=MS Wordpad
MSPaint=MS Paint
MSPhotoEditor=MS Photo Editor
MSSearch=MS Аԥшаара
SearchCharmHistory=Search Charm History
NeroBurningROM=Nero Burning ROM
NeroBurningROM 9=Nero Burning ROM 9
NeroBurningROM10=Nero Burning ROM 10
NeroBurningROM2014=Nero Burning ROM 2014
Nero12PlatinumHDSuite=Nero 12 Platinum HD Suite
Nero14PlatinumHDSuite=Nero 14 Platinum HD Suite
NeroVideo11=Nero Video 11
NeroVision10=Nero Vision 10
NeroBackItUp2014=Nero BackItUp 2014
NeroExpress2014=Nero Express 2014
WinAce2.0=WinAce 2.0
SpyBotSearchandDestroy=SpyBot Search and Destroy
Ad-AwareSEPersonal=Ad-Aware SE Personal
Ad-AwareSEProfessional=Ad-Aware SE Professional
Ad-AwareSEPlus=Ad-Aware SE Plus
Ad-Aware=Ad-Aware
WebrootSpySweeper=Webroot SpySweeper
DriverCleanerPro=Driver Cleaner Pro
Kazaa=Kazaa - Аԥшаара аҭоурых
NetscapeNavigator4.x=Netscape Navigator 4.x
MicrosoftVisualStudio6.0=Microsoft Visual Studio 6.0
AxialisIconWorkshop=Axialis IconWorkshop
eMuleSearchHistory=eMule-Search History
eMuleFileHashes=eMule-File Hashes
WinISO=WinISO
IsoBuster=IsoBuster
MediaPlayerClassic=Media Player Classic
BSPlayer=BSPlayer
VLCMediaPlayer=VLC Media Player
MediaMonkey=MediaMonkey
Winamp=Winamp
MusicMatchJukebox=MusicMatch Jukebox
SoundForge6.0=Sound Forge 6.0
Audacity=Audacity
WindowsLiveMessenger=Windows Live Messenger
Microsoft.SkypeApp=Skype
AOLInstantMessenger=AOL Instant Messenger
CamfrogVideoChat=Camfrog Video Chat
MirandaInstantMessenger=Miranda Instant Messenger
Pidgin=Pidgin
YahooMessenger=Yahoo Messenger
ooVoo=ooVoo
TeamSpeak=TeamSpeak
VentriloClient=Ventrilo Client
VentriloServer=Ventrilo Server
MySpaceIM=MySpaceIM
AcronisTrueImage=Acronis True Image
WinZip=WinZip
WinRAR=WinRAR
7-Zip=7-Zip
BitZipper=BitZipper
PowerArchiver=PowerArchiver
PowerArchiver2013=PowerArchiver 2013
ZipMagic=ZipMagic
PicoZip=PicoZip
PKZip=PKZip
Java=Java
FreshDownload=FreshDownload
WindowsMovieMaker=Windows Movie Maker
TextPad=TextPad
VirtualDub=VirtualDub
RegEdit=RegEdit
GameExplorer=Ахәмаррақәа рыԥшаага
AceHTML5=AceHTML 5
Alcohol120=Alcohol 120%
Alcohol52=Alcohol 52%
LeechGet=LeechGet
GetRight=GetRight
DownloadAcceleratorPlus=Download Accelerator Plus
FreeDownloadManager=Free Download Manager
InternetDownloadAccelerator=Internet Download Accelerator
InternetDownloadManager=Internet Download Manager
OrbitDownloader=Orbit Downloader
Morpheus=Morpheus
VNCViewer3=VNCViewer 3
VNCViewer4=VNCViewer 4
DVDShrink=DVD Shrink
TivoDesktop=Tivo Desktop
CAAnti-Virus=CA Anti-Virus
ZoneAlarm=ZoneAlarm Logs
GoogleEarth=Google Earth
PerfectDisk7.0=PerfectDisk 7.0
DaemonTools=Daemon Tools
Vuze=Vuze
BitTorrent=BitTorrent
FrostWire=FrostWire
uTorrent=uTorrent
Shareaza=Shareaza
iMesh=iMesh
BearShare=BearShare
DC++=DC++
Ares=Ares
CuteFTPPro7.0=CuteFTP Pro 7.0
CuteFTPHome7.0=CuteFTP Home 7.0
CuteFTPPro8.0=CuteFTP Pro 8.0
CuteFTPHome8.0=CuteFTP Home 8.0
CuteFTP9=CuteFTP 9
CoreFTP=Core FTP
FileZilla=FileZilla
SmartFTP=SmartFTP
ClamWin=ClamWin
EwidoAnti-Malware=Ewido Anti-Malware Log
AVGAnti-Spyware=AVG Anti-Spyware
MalwarebytesAnti-Malware=Malwarebytes Anti-Malware
SpywareTerminator=Spyware Terminator
SUPERAntiSpyware=SUPERAntiSpyware
A-Squared=A-Squared
FoxitReader=Foxit Reader
FoxitReader6.0=Foxit Reader 6.0
FoxitReader7.0=Foxit Reader 7.0
FoxitReader8.0=Foxit Reader 8.0
FoxitReader9.0=Foxit Reader 9.0
Paint.NET=Paint.NET
OpenOffice1.14=OpenOffice 1.14
OpenOffice2.0=OpenOffice 2.0
OpenOffice2.1=OpenOffice 2.1
OpenOffice3=OpenOffice 3
OpenOffice4=OpenOffice 4
GrisoftAVG7.0=Grisoft AVG 7.0
AVGAntiVirus8.0=AVG AntiVirus 8.0
AVGAntiVirus9.0=AVG AntiVirus 9.0
AVGAntiVirus10.0=AVG AntiVirus 10.0
AVGAntiVirus2012=AVG AntiVirus 2012
AVGAntiVirus2013=AVG AntiVirus 2013
AntiVirDesktop=AntiVir Desktop
AvastAntivirus4=Avast! Antivirus 4
AvastAntivirus5=Avast! Antivirus 5
AvastAntivirus=Avast! Antivirus
BitDefender=BitDefender
TUGZip=TUGZip
WindowsDefender=Windows Defender
IZArc=IZArc
MSSearchHelperExtension=MS Аԥшаара ацхраага арҭбаарақәа
MSOfficePictureManager=MS Office - асахьақәа рменеџьер
ImgBurn=ImgBurn
CloneCD=CloneCD
VirtualCloneDrive=Virtual Clone Drive
WinPatrol=WinPatrol
LogMeIn=LogMeIn
AshampooBurningStudio10=Ashampoo Burning Studio 10
AshampooBurningStudio11=Ashampoo Burning Studio 11
AshampooBurningStudio14=Ashampoo Burning Studio 14
ExamDiff=ExamDiff
ExamDiffPro=ExamDiff Pro
CompareIt=Compare It!
WinDiff=WinDiff
FeedDemon=FeedDemon
Last.FM=Last.FM
Pando=Pando
Sandboxie=Sandboxie
Snagit9=Snagit 9
Snagit10=Snagit 10
Snagit11=Snagit 11
Snagit12=Snagit 12
Ditto=Ditto
Evernote=Evernote
I2P=I2P
McAfeeAntiVirus=McAfee AntiVirus
PerfectDisk8=PerfectDisk 8
PerfectDisk9=PerfectDisk 9
PerfectDisk10=PerfectDisk 10
PerfectDisk11=PerfectDisk 11
PerfectDisk12=PerfectDisk 12
PerfectDisk12.5=PerfectDisk 12.5
PowerISO=PowerISO
UltraISO=UltraISO
GIMP2.4=GIMP 2.4
GIMP2.6=GIMP 2.6
GIMP2.8=GIMP 2.8
GoZilla=Go!Zilla
MagicISO=MagicISO
Zune=Zune
BreezeBrowserPro=BreezeBrowser Pro
FastStoneImageViewer=FastStone Image Viewer
FastStoneCapture=FastStone Capture
AkelPad=AkelPad
Notepad++=Notepad++
NoteXpad=NoteXpad
RegEditX=RegEditX
FoxitReader5.0=Foxit Reader 5.0
ACDSee14=ACDSee 14
CamtasiaStudio7.0=Camtasia Studio 7.0
CamtasiaStudio8=Camtasia Studio 8
CoffeeCupHTMLEditor=CoffeeCup HTML Editor
AnyVideoConverterUltimate=Any Video Converter Ultimate
FreemakeVideoDownloader=Freemake Video Downloader
FreemakeAudioConverter=Freemake Audio Converter
FreemakeVideoConverter=Freemake Video Converter
ConvertXToDVD=ConvertXToDVD
VSOBlu-rayConverterUltimate=VSO Blu-ray Converter Ultimate
VSODVDConverterUltimate=VSO DVD Converter Ultimate
AIMP3=AIMP 3
CorelVideoStudioProX4=Corel VideoStudio Pro X4
CorelVideoStudioProX5=Corel VideoStudio Pro X5
AlZip=AlZip
CyberLinkPhotoDirector3=CyberLink PhotoDirector 3
CyberLinkPowerDirector10=CyberLink PowerDirector 10
CyberLinkPowerDirector12=CyberLink PowerDirector 12
CyberLinkAudioDirector4=CyberLink AudioDirector 4
DivXplayer=DivX player
UniversalExtractor=Universal Extractor
4Sync=4Sync
CopernicDesktopSearch=Copernic Desktop Search
DVDFab=DVDFab
InkScape=InkScape
Anonymizer=Anonymizer
Gadu-Gadu=Gadu-Gadu
FoxitPhantomPDF=Foxit Phantom PDF
PDFCreator=PDFCreator
PDFArchitect=PDF Architect
MailWasherPro=MailWasher Pro
SamsungKies=Samsung Kies
ConnectifyHotspot=Connectify Hotspot
ExpressScribe=Express Scribe
GomPlayer=Gom Player
SonyVegasPro12.0=Sony Vegas Pro 12.0
DirectoryOpus10=Directory Opus 10
NVIDIAInstallFiles=NVIDIA Install Files
CDBurnerXP=CDBurnerXP
UltraEdit=UltraEdit
PhotodexProShowProducer=Photodex ProShow Producer
SketchUpMake2013=SketchUp Make 2013
HandBrake=HandBrake
ABBYYFineReader11.0=ABBYY FineReader 11.0
TheBat=TheBat
WondershareVideoConverterUltimate=Wondershare Video Converter Ultimate
SublimeText=Sublime Text
Picasa3=Picasa 3
KingsoftOffice2013=Kingsoft Office 2013
XilisoftVideoConverter=Xilisoft Video Converter
XilisoftDVDRipper=Xilisoft DVD Ripper
dBpoweramp=dBpoweramp
SyncBackFree=SyncBackFree
WondershareVideoConverterPro=Wondershare Video Converter Pro
AimersoftVideoConverterUltimate=Aimersoft Video Converter Ultimate
StardockWindowBlinds=Stardock WindowBlinds
NitroPro9=Nitro Pro 9
NitroPDFReader3=Nitro PDF Reader 3
VirtualDJ7=VirtualDJ 7
FormatFactory3.3.5=Format Factory 3.3.5
TeamViewer=TeamViewer
MSOneDrive=MS OneDrive
VNCViewer5=VNCViewer 5
Tag&Rename3.8=Tag&Rename 3.8
Tango=Tango
PhotoScape3.6.5=PhotoScape 3.6.5
BlueStacks=BlueStacks
ManyCam4.0.109=ManyCam 4.0.109
ManyCam4.0.109=ManyCam 4.0.109
XnView=XnView
AppleInstallCache=Apple Software акеш
BaiduYunGuanjia=Baidu Yun Guan jia
Battle.net=Battle.net
DriveTheLife=DriveTheLife
iTunes=iTunes
kpzs-cache=kpzs-cache
MESCache=Microsoft Security Essentials - Акеш
QIHU360TotalSecurity=QIHU 360 Total Security
Tencent-Logs=Tencent ажурналқәа
Thunder=Thunder
Thunder-Game=Thunder Game
ThunderXMP=Thunder XMP
Yodao-Dict=Yodao-Dict
YY=DuoWan YY
DriverGeniusUpdateFiles=Driver Genius Update Files
DriverGeniusBackupFiles=Driver Genius Backup Files
DriverGeniusDownloadInstallerFiles=Driver Genius Download Installer Files
DriverGeniusCacheFiles=Driver Genius Cache Files
QQMusicCacheFiles=QQ Music Cache Files
KuGouMusicCacheFiles=KuGou Music Cache Files
KuGouLyricFiles=KuGou Lyric афаилқәа
XIAMIMusicCache=XIAMI Music Cache
NeteaseCloudMusicCache=Netease Cloud Music Cache
KuWoInstallCache=KuWo Music Installer Cache
KuWoMusicCache=KuWo Music Cache
BaiduMusicLogFiles=Baidu Music Log Files
BaiduMusicCache=Baidu Music Cache
WeSingLogFiles=WeSing Log Files
WeSingCache=WeSingCache
QQLiveCacheFiles=QQLive Cache Files
YoukuCacheFiles=Youku Cache Files
IQIYIVideoCacheFiles=IQIYI Video Cache Files
mgtvLogFiles=mgtv Log Files
mgtvCacheFiles=mgtv Cache Files
CNTVUpdateLogFiles=CNTV Update and Log Files
SOHUPlayerCacheandLogFiles=SOHU Player Cache and Log Files
SOHUPlayerDownloadsCache=SOHU Player Downloads Cache
StormPlayerTempFiles=Storm Player Temp Files
PPTVTempFiles=PPTV Temp Files
BaiduPlayer=Baidu Player
FunshionPlayer=Funshion Player
QQCacheFiles=QQ - Акеш афаилқәа
QQreceivedimages=QQ - Иҳанаҭаз асахьақәа
QQreceivedfiles=QQ – Иҳанаҭаз афаилқәа
QQreceivedDynamicEmoticon=QQ - Аакьыскьатәи асмаилқәа 
QQreceivedVideo=QQ - Аакьыскьатәи авидео
QQreceivedAudio=QQ - Аакьыскьатәи аудио
TIMCacheFiles=TIM – Акеш афаилқәа
QTalkCacheFiles=QTalk - Акеш афаилқәа
QQPCMgr=QQ PC Manager
TencentQQGame=Tencent QQGame

[Type]
UserDefine=Ахархәаҩ ишьақәиргылаз
ZeroFile=Иҭацәу афаилқәа - 0 баит
WinSetupLog=Windows агхақәа ржурнал афаилқәа
NtUninstall=Windows арҿыцрақәа рхыҵхырҭақәа
InvalidLnk=Ииашам адыргаҷқәа
UserTemp=Ахархәаҩцәа иаамҭалатәу ркаталогқәа рфаилқәа
WinTemp=Windows иаамҭалатәу акаталогқәа рфаилқәа
RecentFiles=Ааигәатәи афаилқәа рахь азхьарԥшқәа
PatchSource=Windows арҿыцра афаилқәа
TempFile=Иаамҭалатәу афаилқәа
fcwdir=Арҿыцраан иаԥҵаз афаилқәа
tfcbp=Апрограмма иаамҭалатәу афаилқәа
sdrf=Адиск анализ аан иаԥҵаз афаилқәа
OldFile=Иажәу афаилқәа
outdatedfile=Иажәхьоу афаилқәа
fcwhfir=Аилыркаага фаил аус арураан иаԥҵаз афаилқәа
Ncfile=Ажәабжьқәа ркеш афаилқәа
Backupfile=Афаилқәа ррезервтә копиа
WBfile=MS Word Акопиа афаил
Cbswahf=Аилыркаага аԥшаараан иаԥҵаз афаилқәа
whtf=Windows аилыркаага иаамҭалатәу афаилқәа
Logfile=Ажурналқәа рфаилқәа
LLogfile=Апрограммақәа ма асистематә маҵзурақәа ржурналқәа рфаил.
Errorfile=Агхақәа рфаилқәа
Wmdf=Win2000/XP агәынкыларҭа адамп афаилқәа
bcomf=Афаилқәа ррезервтә копиақәа
Indexfile=Аиндекстә фаил
ifcbsiotitpbs=асахьа аиндекстә фаил
Tfcds=Ақәыргылараан иаԥҵаз иаамҭалатәу афаилқәа
Intermediatefile=Абжьаратәи афаилқәа
chkfile=Еиҭашьақәыргылоу афаил

[AutoClean]
DiskSaved=иҭарцәын.
Title=Ишәыдаҳныҳәалоит!
TraceCleanned=ашьҭақәа рыцқьан

[Skin]
SkinDefault=Ишыҟоу еиԥш
SkinGray=Ахәаԥштәы
SkinOrange=Апатырқалԥштәы
SkinCustom=Ишыҟоу еиԥш
SkinColor=Иалхтәуп аскин аԥштәы

[AutoUpdate]
CurrentFile=Уажәтәи афаил:
Canceling=Аҟәыхра...
CANCEL=Аҟәыхра
Ready=Аҭагалара азырхиара

[EUASK]
regcaption=Арегистрациа
logincaption=Аҭаларҭа
FrmEuaskLogin.lblJoin.Caption=Euask ахь аиасра
FrmEuaskLogin.lblSign.Caption=Euask ахь аҭаларҭа
FrmEuaskLogin.lblnick.Caption=Ахархәаҩ:
FrmEuaskLogin.lbl1.Caption=Ажәамаӡа:
FrmEuaskLogin.btnlogin.caption=Аҭаларҭа
FrmEuaskLogin.btnregister.Caption=Арегистрациа
FrmEuaskLogin.btnpwd.Caption=Ишәхашҭма ажәамаӡа?
FrmEuaskLogin.WiseLabel1.Caption=Ахархәаҩ:
FrmEuaskLogin.WiseLabel2.Caption=Ажәамаӡа:
FrmEuaskLogin.btnreg.caption=Арегистрациа
FrmEuaskLogin.WiseSimpleButton1.Caption=Аҭаларҭа
FrmEuaskLogin.lbl2.Caption=E-mail:
FrmEuaskLogin.btnnone.Caption=Уажәы мап
inputuser=Иҭажәгал ахьӡи ажәамаӡеи. 